Inhalte
Index 🔎︎

# Funktion CDbl

Konvertiert einen beliebigen numerischen Ausdruck oder eine Zeichenkette in einen Ausdruck vom Typ double.

## Syntax

    CDbl (Ausdruck)

## Rückgabewert

Double

## Parameter:

Ausdruck: Ein beliebiger zu konvertierender numerischer oder Zeichenkettenausdruck. Zum Konvertieren eines Zeichenkettenausdrucks muss die Zahl als normaler Text ("123,5") entsprechend des Standard-Zahlenformats Ihres Betriebssystems eingegeben werden.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCountryConvert
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
    End Sub